<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="resephariini.css">

    <title>Resep Hari Ini</title>
  </head>
  <body>

    <nav class="navbar navbar-expand-lg header-nav sticky-top navbar-dark bg-success p-2 text-white">
        <div class="container">
          <a class="navbar-brand" href="#">Resep IDN</a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
            <span></span>
            <span></span>
            <span></span>
          </button>
          <div class="collapse navbar-collapse justify-content-between" id="navbarTogglerDemo02">
            <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
              <li class="nav-item mx-2">
                <a class="nav-link active text-dark" aria-current="page" href="#home">Home</a>
              </li>
              <li class="nav-item mx-2">
                <a class="nav-link active text-dark" href="#about">About</a>
              </li>
              <li class="nav-item mx-2">
                <a class="nav-link active text-dark" href="#masakannusantara">Resep</a>
              </li>
              <li class="nav-item mx-2">
                <a class="nav-link active text-dark">Menu hari ini</a>
              </li>
            </ul>

            <ul class="navbar-nav ms-auto"></ul>
            <form action="login.html">
                <button class="btn btn-light btn-outline-dark rounded-pill"> Masuk/Daftar</button>
            </form>
          </ul>
          
          </div>
        </div>
      </nav>

      <div class="container">
        <br>
        <div class="clearfix">
          <div class="position-relative mb-4">
            <div class="position-absolute top-50 start-50 translate-middle">
                <h2>Resep Hari Ini</h2>
            </div>
            <br>
          </div>

            <img src="img/figure.png" class="col-md-6 float-md-end mb-3 ms-md-3 justify-content-center" alt="...">
            
            <p>
              <b>Resep IDN</b> Menyediakan berbagai resep makanan dari berbagai wilayah di indonesia yang kaya akan rasa dan rempah-rempah. <br>
              <b>Resep IDN</b> Memudahkan pengguna dalam mencari informasi tentang resep dan tata cara dalam memasak, 
              memudahkan dalam ke seharian di dapur untuk menyediakan berbagai hasil masakan
            </p>
          
            <p>
              As you can see the paragraphs gracefully wrap around the floated image. Now imagine how this would look with some actual content in here, rather than just this boring placeholder text that goes on and on, but actually conveys no tangible information at. It simply takes up space and should not really be read.
            </p>
          
            <p>
              And yet, here you are, still persevering in reading this placeholder text, hoping for some more insights, or some hidden easter egg of content. A joke, perhaps. Unfortunately, there's none of that here.
            </p>

            <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Tenetur sit voluptatibus animi labore totam omnis ex ratione deserunt quas? Qui.
            </p>
          </div>
          <br id="masakannusantara">
          <br>
      </div>


        <div class="">
          <div class="row">
            <!-- Carousel Atas Awal -->
            <div class="col-6">
              <div id="carouselExampleDark" class="carousel carousel-dark slide" data-bs-ride="carousel">
                <div class="carousel-indicators">
                  <button type="button" data-bs-target="#carouselExampleDark" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
                  <button type="button" data-bs-target="#carouselExampleDark" data-bs-slide-to="1" aria-label="Slide 2"></button>
                  <button type="button" data-bs-target="#carouselExampleDark" data-bs-slide-to="2" aria-label="Slide 3"></button>
                </div>
                <div class="carousel-inner">
                  <div class="carousel-item active" data-bs-interval="10000">
                    <img src="img/01.png" class="d-block w-100" alt="...">
                    <div class="carousel-caption d-none d-md-block p-3 mb-2 bg-light text-dark rounded-pill">
                      <h5>First slide label</h5>
                      <p>Some representative placeholder content for the first slide.</p>
                    </div>
                  </div>
                  <div class="carousel-item" data-bs-interval="2000">
                    <img src="img/02.png" class="d-block w-100" alt="...">
                    <div class="carousel-caption d-none d-md-block p-3 mb-2 bg-light text-dark rounded-pill">
                      <h5>Second slide label</h5>
                      <p>Some representative placeholder content for the second slide.</p>
                    </div>
                  </div>
                  <div class="carousel-item" data-bs-interval="2000">
                    <img src="img/03.png" class="d-block w-100" alt="...">
                    <div class="carousel-caption d-none d-md-block p-3 mb-2 bg-light text-dark rounded-pill">
                      <h5>Second slide label</h5>
                      <p>Some representative placeholder content for the second slide.</p>
                    </div>
                  </div>
                </div>
                <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleDark" data-bs-slide="prev">
                  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                  <span class="visually-hidden">Previous</span>
                </button>
                <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleDark" data-bs-slide="next">
                  <span class="carousel-control-next-icon" aria-hidden="true"></span>
                  <span class="visually-hidden">Next</span>
                </button>
              </div>
        </div>
      </div>


    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="js/bootstrap.min.js"></script>
    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
    -->
  </body>
</html>